.gallery-section {
    padding: 80px 45px 100px;
    background: #f7f5e7;
    }
    
@media (max-width: 991px) {
  .gallery-section {
    padding: 64px 5px 80px !important;
  }
} 

@media (max-width: 575px) {
  .gallery-section {
    padding: 40px 5px 40px !important;
  }
  .mb-4-757 {
    margin-bottom: 5px !important;
  }
} 
